View Issue Details

IDProjectCategoryView StatusLast Update
0005558Kali Linux[All Projects] Kali Package Bugpublic2019-06-24 16:22
ReporterGamb1tAssigned ToGamb1t 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2019.2 
Target VersionFixed in Version2019.3 
Summary0005558: kali-desktop-mate lacks login manager
DescriptionKali metapackage kali-desktop-mate lacks login manager

Activities

Gamb1t

2019-06-20 23:06

developer   ~0010715

Pull request sent: https://gitlab.com/kalilinux/packages/kali-meta/merge_requests/1

Gamb1t

2019-06-21 16:45

developer   ~0010719

Merged.

g0tmi1k

2019-06-24 16:22

administrator   ~0010730

lightdm got added

Issue History

Date Modified Username Field Change
2019-06-20 22:39 Gamb1t New Issue
2019-06-20 23:05 Gamb1t Assigned To => Gamb1t
2019-06-20 23:05 Gamb1t Status new => assigned
2019-06-20 23:06 Gamb1t Note Added: 0010715
2019-06-21 16:45 Gamb1t Note Added: 0010719
2019-06-21 16:45 Gamb1t Status assigned => resolved
2019-06-21 16:45 Gamb1t Resolution open => fixed
2019-06-24 16:22 g0tmi1k Fixed in Version => 2019.3
2019-06-24 16:22 g0tmi1k Note Added: 0010730